cancel
Showing results for 
Search instead for 
Did you mean: 
Security Alert Log4j Security Vulnerability. Click here to know more.
cancel
Showing results for 
Search instead for 
Did you mean: 

Conversion 15 ->Prime 2.0

ptc-5085906
1-Newbie

Conversion 15 ->Prime 2.0

I cant handle with conversion of any file from 15 to Prime 2.0 version. Still receive a message that conversion cannot be started because previous version of Mathcad is running.. I'm trying to kill all processes but it doesn't give any effect. Is somebody able to convert it for me? Thanks in advance.

1 ACCEPTED SOLUTION

Accepted Solutions

2 REPLIES 2

Here you are

VladimirN
23-Emerald IV
(To:ptc-5085906)

Try to upgrade to Mathcad 15 M020 service release.

Announcements
Check out the latest
Mathcad Tip
"PTC Mathcad 15 / Prime 1-6 Update."